新客户满 $300 立减 5% | 深圳发货,全球直达 · 服务超 30,000 名维修技师 订单查询 常见问题

维修工具

选购替换配件请先确认准确的设备型号;选购维修设备时请对比用途、适配机型、电压与插头、兼容烙铁头或夹具以及包装清单。下单前请在商品页确认所选规格。

共 1567 件商品

分类

品牌

价格 (USD)

—

排序

重置
共 1567 件商品
TBK 958A 压屏定位模具 -31%
TBK
TBK 958A 压屏定位模具
暂无评价 · 现货
$19.99 $29.00
CODE: LS-LSR007
Best CJ7 电动除胶机 -48%
Best
Best CJ7 电动除胶机
暂无评价 · 现货
$10.90 $21.00
CODE: GR-GLR010
MaAnt 金刚石切割线 -25%
MaAnt
MaAnt 金刚石切割线
暂无评价 · 现货
$1.50 $2.00
CODE: RF-RFC012
TBK 压屏机 NEW
TBK
TBK 压屏机
暂无评价 · 现货
$47.59
CODE: HP-HTP022
Best 屏幕分离工具 -67%
Best
Best 屏幕分离工具
暂无评价 · 现货
$0.99 $3.00
CODE: RF-RFC013
Best 合金切割线 -50%
Best
Best 合金切割线
暂无评价 · 现货
$1.50 $3.00
CODE: RF-RFC014
Best 背胶胶水 -33%
Best
Best 背胶胶水
暂无评价 · 现货
$4.00 $6.00
CODE: RF-RFC015
TBK 958F 激光分离机 -11%
TBK
TBK 958F 激光分离机
暂无评价 · 现货
$1,635.99 $1,828.00
CODE: LS-LSR008
TBK 288 分离器 -12%
TBK
TBK 288 分离器
暂无评价 · 现货
$495.55 $560.00
CODE: HP-HTP023
MiJing SR20 拆屏工具 NEW
MiJing
MiJing SR20 拆屏工具
暂无评价 · 现货
$10.99
CODE: HP-HTP024
Best 保护贴纸 NEW
Best
Best 保护贴纸
暂无评价 · 现货
$0.01
CODE: RF-RFC016
M-Triangel 保护模具 -90%
M-Triangel
M-Triangel 保护模具
暂无评价 · 现货
$9.90 $99.00
CODE: LS-LSR009
M-Triangel 软硅胶垫 -17%
M-Triangel
M-Triangel 软硅胶垫
暂无评价 · 现货
$2.50 $3.00
CODE: RF-RFC017
Best 定位贴合模具 NEW
Best
Best 定位贴合模具
暂无评价 · 现货
$9.00
CODE: LM-MLD004
Best 定位贴合模具 NEW
Best
Best 定位贴合模具
暂无评价 · 现货
$9.00
CODE: LM-MLD005
TBK 202 无加热分离机
TBK
TBK 202 无加热分离机
暂无评价 · 现货
$22.00 $24.00
CODE: HP-HTP025
i2c G200 除胶刀片 NEW
i2c
i2c G200 除胶刀片
暂无评价 · 现货
$8.00
CODE: GR-GLR012
MaAnt 加热台 NEW
MaAnt
MaAnt 加热台
暂无评价 · 现货
$27.99
CODE: HP-HTP026
MECHANIC IR14 除胶切割机 -14%
MECHANIC
MECHANIC IR14 除胶切割机
暂无评价 · 现货
$11.99 $13.99
CODE: GR-GLR013
Best 贴合模具 NEW
Best
Best 贴合模具
暂无评价 · 现货
$8.00
CODE: LM-MLD006
TBK 808A 除泡机 -21%
TBK
TBK 808A 除泡机
暂无评价 · 现货
$520.00 $658.00
CODE: LM-VAC006
SunShine S-918L Plus 分离器
SunShine
SunShine S-918L Plus 分离器
暂无评价 · 现货
$66.99 $72.99
CODE: HP-HTP027
TBK 288M 加热分离台 NEW
TBK
TBK 288M 加热分离台
暂无评价 · 现货
$445.99
CODE: HP-HTP028
TBK 201D 加热压屏机 NEW
TBK
TBK 201D 加热压屏机
暂无评价 · 现货
$225.00
CODE: HP-HTP029

订阅我们的邮件

第一时间掌握新品与促销信息。